# IGESDraw_Array1OfViewKindEntity.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_IGESData_ViewKindEntity.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_IGESData_ViewKindEntity
#define | Array1Item_hxx <IGESData_ViewKindEntity.hxx>
#define | TCollection_Array1 IGESDraw_Array1OfViewKindEntity
#define | TCollection_Array1_hxx <IGESDraw_Array1OfViewKindEntity.hxx>

## Define Documentation

#define Array1Item Handle_IGESData_ViewKindEntity

#define Array1Item_hxx <IGESData_ViewKindEntity.hxx>

#define TCollection_Array1 IGESDraw_Array1OfViewKindEntity

#define TCollection_Array1_hxx <IGESDraw_Array1OfViewKindEntity.hxx>